
.RadMenu_AncientHorizon2Sub,.RadMenu_AncientHorizon2Sub a.rmLink{font:normal 11px/22px Arial,sans-serif;color:#000;text-decoration:none}
.RadMenu_AncientHorizon2Sub .rmHorizontal .rmRootLink span.rmText{display:inline;padding-left:10px;padding-right:20px}



div.RadMenu_AncientHorizon2Sub .rmRootGroup
{
    border: solid 1px #000000;
    background-color: #d10f1a;
    height: 28px;
}
.RadMenu_AncientHorizon2Sub .rmHorizontal, .RadMenu_AncientHorizon2Sub .rmVertical
{
    border: solid 1px #000000;
    background-color: #d10f1a;
}
div.RadMenu_AncientHorizon2Sub .rmSeparator
{
    height: 1px;
    margin: 0;
    padding: 0px;
    background-color: #9d9da1;
    line-height: 1px;
}
div.RadMenu_AncientHorizon2Sub .rmItem .rmLink, .RadMenu_AncientHorizon2Sub .rmFirst a.rmLink, .RadMenu_AncientHorizon2Sub .rmLast a.rmLink {
	height: 28px;
    background-color: #d10f1a;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 11px;
}

div.RadMenu_AncientHorizon2Sub .rmItem .rmLink:hover, .RadMenu_AncientHorizon2Sub .rmFirst a.rmLink:hover, .RadMenu_AncientHorizon2Sub .rmLast a.rmLink:hover {
	font-size: 11px;
    background-color: #60080d;
	font-weight: bold;
	color: #ffffff;
}